[Skin]
Author=Patrick M. Kolla

[Logo]
Height=84
URL=http://www.safer-networking.org/

[Toolbar]
Background=-16777204
FontColor=-16777202
FontHoverColor=-16777187

[ButtonPanel]
Background=-16777186

[Menues]
Background=-16777186
FontColor=-16777209

[Main]
Background=-16777201
FontColor=-16777198

[MainDark]
Background=-16777204
FontColor=-16777202

[Lists]
ResultsBackground=16777215
RecoveryBackground=16777215
FontNormal=0
FontGrayed=8421504
FontSpyware=255
FontInternal=0
FontTracks=16711680

